Salve sono nuovo del forum.
Ho un problema con l'aggiornamento del google play service mi dice che non e compatibile con questa versione sono in possesso di un NOTE 3 VERSIONE 5.0 di android, ho anche provato a installare il Fimware da capo con odin non e cambiato nulla l'errore continua. Ho provato anche diversi reset ma nulla. Ho scaricato l'apk da internet dell'ultima versione del play service le app le apre ma le notifiche di incompatibilità arrivano.
Sapete dirmi cosa può essere e come posso risolvere il problema anche temporaneamente
Grazie attendo vostre risposte in merito.
Ps: su Samsung galaxy S3 il google play services viene aggiornato correttamente all'ultima versione